body{
  color:#6f6f6f;
  font-family: 'Open Sans', sans-serif;
}


h1,h2,h3,h4,h5{
  font-family: 'Oswald', sans-serif;
}

h2,h3,h4,h5{
  color:#9f8078;
}

a{
  color:#9a9d9a;
}

h2 {
    font-size: 34px!important;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 5px;
    letter-spacing: -0.02em;
}
.content-inset {
    height: calc(100% - 70px);
    position: relative;
    margin-top: 70px;
}

.h2-title{
font-size: 70px !important;
font-family: 'Oswald', sans-serif!important;
}

.title-block.titles p{
  font-size:34px!important;
  font-family: 'Open Sans', sans-serif;
}
.loader-rh {
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    padding-top: 48vh;
    opacity: 0;
    background-color: #fdfdfd;
    position: absolute;
    z-index: 999;
    text-transform: uppercase;
}
.loader-rh.active{
  opacity: 100;
}

label {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 900;
}

header {
  height: 84px;
}

nav.menu .logo {
  width: 115px;
  height: 110px;
  display: block;
  background: url(../img/logo/riande_high.png) no-repeat center;
      background-size: auto auto;
  background-size: auto auto;
  background-size: contain;
  float: left;
  margin: 1px 0 0 1px;
      margin-top: 1px;
  margin-top: -16px;
}

/* Logo Granada */
nav.menu .logo2 {
  width: 170px;
  height: 90px;
  display: block;
  background: url(../img/logo/logo-urban.png) no-repeat center;
      background-size: auto auto;
  background-size: auto auto;
  background-size: contain;
  float: left;
 /* margin-top: -19px;*/
}
/* Logo Aeropuerto */
nav.menu .logo3 {
  width: 130px;
  height: 90px;
  display: block;
  background: url(../img/logo/logo-aeropuerto.png) no-repeat center;
      background-size: auto auto;
  background-size: auto auto;
  background-size: contain;
  float: left;
 /* margin-top: -19px;*/
}
.overlay .top_content, .overlay .content, .overlay nav.menu {

    margin-top: 5px;
}
.overlay .close {
    top: 15px;
    opacity: 0.65;
}
a.btn.reservation:hover {
    text-decoration: none;
    color: #fff!important;
}
nav.menu ul li {
    margin: 1px 17px 0 0;
}

.texto-menu p, .texto-main-menu p{
  font-size:12px;
}

.texto-menu{
  position: absolute;
  left: 130px;
  top: 25px;
}

.pet-friendly-list li {
  list-style-type: disc!important;
  margin-left: 30px!important;
  font-size: 12px!important;
}

.anim, .hab li, .special-menus{
  margin-top:20px!important;
}
.number-nav{
  margin-top:15px!important;
}


.texto-main-menu {
  position: absolute;
  left: 125px;
  top: 14px;
}

nav.menu ul{
  z-index: 5;
}

nav.menu ul li a, nav.menu ul li a:link, nav.menu ul li a:visited {
  font-size: 11px;
  font-weight: 400;
}


.white-bg{
  /* color:#636365; */
  color:white;
}
.form-bg{
  color:#636365;
}
.inner-block p {
  color: #fff;
}

/*Banner Aeropuerto*/
.banner-block{
  text-align: right;
  background: rgba(255,255,255,0.8); /*rgba(209,45,45,0.8)*/
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  margin-top:30px;
  margin-bottom: 0px;
}

.banner-link{
  color: #636365 !important;
  font-size: 20px;
}

.banner-link:hover{
  color: #000 !important;
}

/*instagram*/

.instaimg img{
 margin-bottom: 30px;
 width: 100%;
}


.instaimg img:hover {
	opacity:0.8;
	-moz-opacity:0.8;
	-webkit-opacity:0.8;
}


/*end instagram*/

.white-section{
background-color:#fff!important;
}

.white-section .block_info .inner-block {
  width: 100%!important;
}

.center-block #splash-contact-us-button {
 color:#636365;
}

.center-block #splash-contact-us-button:hover {
  color:white;
 }

.block_description{
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 0.5px;
  word-spacing: 0.5px;
  text-align: justify;
}
.block_description a{
  color:#9a9d9a!important;
}


p,li{
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8;
  text-align: justify;
  letter-spacing: -0.02em;
}
.block_info-title {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
}
h1 span, .titulo-index {
    color: #d1cdc2;
    text-shadow: 1px 1px 3px #383838;
}

h2 span{
  color:#d1cdc2;
  text-shadow: 2px 2px 3px #383838;
}

li{

  letter-spacing: 0.3px;
}

.inner-2 p {
    font-size: 16px;
    letter-spacing: -0.02em;
}
.overlay .quick-booking-form input.date{
    margin-bottom: 10px;
    border: 1px solid #6f6f6f;
    height: 40px;
    background-image: url(../img/icons/calendar.svg);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 41%;
    font-weight: 700;
    color: #808080;
    font-size: 12px;

}
.overlay .quick-booking-form select, .overlay .quick-booking-form input{
  font-weight: 700;
  color: #808080;
  font-size: 12px;
}
a#fes i {
    margin-top: 3px;
}
.block_content-wrapper h2 {
    margin-bottom: 25px;
}
div#ui-datepicker-div {
    z-index: 999!important;
}
.ui-widget-content {
    background: #f5f5f5;
}
.ui-datepicker {
    padding: .4em .4em 0;
}
nav.menu ul li a{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color:#636365!important;
}
ul.list-unstyled.footer-menu li {
    margin-left: 10px;
}
ul.list-unstyled.footer-menu li a {
  font-size: 12px;
  color: #6d6d6d;
  letter-spacing: -0.02em;
}
.width-90 {
    width: 90%;
}
.overlay .block_feature {
    margin-bottom: 15px;
}


.footer-logo{
  width: 40%;
  margin-top: -20px;
}

.custom-phone{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.footer-title h2{
  color: #636365 !important;
  text-transform: uppercase;
  font-weight: 700px;
  font-size: 16px;
  margin-top: 0px;
}

footer p.text-small{
  font-size: 12px;
  margin-left: 9px;
}
.social-icons{
  font-size: 16px;
  margin-left: 9px;
}
.social-icons ul li a i{
  color:#636365;
}

.contact-info .fa, .fab, .fal, .far, .fas {
  float: left;
  margin-right: 10px;
}
.contact-info, .contact-info li, #comment{
margin-bottom: 10px;
}

.contact-info li{
 font-size:12px;
}
.contact-icons .fas{
  margin-top: 7px;
}


/*Recordar eliminar los bordes en responsive*/
.border-dark {
  border-color: rgba(186,186,186,0.4) !important;
  height: 250px;
}
.border-right {
  border-right: 1px solid;
      border-right-color: currentcolor;
}

.list-unstyled li a {
  line-height: 2;
  color: #636365;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.list-unstyled li a:hover {
  color: #272727;
}

a:hover{
    color: #d1cdc2!important;
}


.map-info a{
  text-decoration: none;
}
.overlay .block_info-wrapper {
  background:#313032;
}

/* logo forms - rooms*/
.overlay .block_aside-wrapper::after {
    background: url(../img/form_deco.svg) no-repeat;
    width: 100%;
    height: 100%;
    top: 40%;
    left: 90px;
    opacity: 0.2;
    display: none;
}
/* logo forms - amenities*/
.block_aside-wrapper.amenities::after{
  top: 15%;
}

.block_aside-wrapper.amenities::after{
  top: 15%;
}

.overlay .block_aside-wrapper.amenities_2 {
  width: 35%;
}

.half-page.custom{
  height: 34%;
}
.special-height{
  height: auto;
}

.special-height-banquetes{
  height: auto;
}

.height-restaurant{
  height: 150px;
}

.amenities-height{
  height:200px;
}

.language{
    position: absolute;
    right: 70px !important;
    top: 18px;
    height: auto;
}

#resform input, select {
  padding-left: 10px;
}

#resform{
  background-color: rgba(255, 255, 255, 0.82);
  display: inline-block;
  width: 505px;
  padding: 30px 50px !important;
}

#resform h2,#resform p {
  text-align: left;
}

#splash-contact-us-button, input {
    border: 2px solid #909090;
    font-size: 14px;
}

.form-group img {
  display: none;
}

.btn-form-effect{
  border: 2px solid #909090!important;
  font-size: 14px;
  width:100%;
  color:#909090!important;
  
}

.datapickerImage, .hasDatepicker{
	background-image: url(../img/icons/calendar.svg);
	background-size: 18px;
	background-repeat: no-repeat;
	background-position-x: 96%;
	background-position-y: 41%;
	
}

select{
  border: 1px solid #636365;
  background-color: transparent;
  width: 100%;
  height: 40px;
  color:#636365;
}
.center-block .btn {
    margin-top: 15px;
}

#resform input{
  background-color: transparent;
  height: 30px;
}

.overlay .block_aside, .contacts a {
  color: #6f6f6f;
}

.positioning{
  text-align: left!important;
}
.positioning-info{
  text-align: left!important;
  margin-left:80px;
  margin-top:80px;
}

.special-block{
  width: 80%;
}

.special-block p{
  text-align: left;
}

.special-block.home{
  margin-left: 100px;
  margin-top:100px;
  width: 55%;
}
.ui-widget-header {
    border: none;
    border-radius: 0;
    color: #63636d;
    background: none;
    font-size: 12px;
}
.date {
    width: 100%;
    background-image: url(../img/icons/calendar.svg);
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 41%;
    background-size: 18px;
}
.special-block.index{
  margin-left: 100px;
  margin-top:100px;
  width: 55%;
}

.special-block.home h2{
    font-size:70px!important;
    font-family: 'Oswald', sans-serif;
}

.special-block.index h2{
  font-size:56px!important;
  font-family: 'Oswald', sans-serif;
}


.special-block.index p{
  font-size:16px;
  line-height: 1.8;
  text-transform: none;
  font-weight: 400;
}

.special-block.home p{
  font-size:20px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.3;
  text-transform: uppercase;
  font-weight: 400;
}


.overlay form label {
  position: relative;
  top: 0px;
  left: 0px;
  font-size: 11px;
  color: #9f8078;
}
.overlay form input, .overlay form select {
  margin-bottom: 10px;
  border: 1px solid #000;
}

.overlay .quick-booking-form input, .overlay .quick-booking-form  select {
  margin-bottom: 10px;
  border: 1px solid #000;
  height: 40px;
}

.overlay form p {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  color:#636365;
}

.overlay form .form-group {
  margin: 0px 0;
}
.promo p {
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
}
.center{
  text-align: center!important;
}
#resform input,#resform p, #resform label{
  color:#636365;
}
#resform input, #resform select {
  width: 100%;
  margin-bottom: 15px;
  font-size: 12px;
  padding: 8px 15px;
  line-height: 1.4em;
  border: 1px solid #909090;
  height: inherit;
  color: #777777;
  font-weight: 600;
}


#resform hr {
    border-top: 2px solid #909090;
    opacity: 1;
}
#splash-contact-us-button{
  width:100%;
}
.promo p {
    font-size: 12px;
    text-transform: uppercase;
}

.shadow:hover{
  background:none;
}

.bottom_content{
  background-color: #f4f4f4;
}
.overlay .block_content {
  border-bottom: none;
}

.iconos img{
  width:80px;
  padding:5px;
}

.same .inner-block{
  width: 50%!important;
}


.block_info.no-border .inner-block {
  border-right: none;
}

/**/

/*Background images*/
.granada-bg{
  background: url(../img/hotels/granada/granada_bg2.jpg) no-repeat;
  background-color: rgba(0,0,0,0.3);
  background-blend-mode: multiply;
}

.gallerygranada-bg{
  background: url(../img/hotels/granada/nosotros/nosotros.jpg) no-repeat;
  background-color: rgba(0,0,0,0.3);
  background-blend-mode: multiply;
}

.nosotrosgranada-bg{
  background: url(../img/hotels/granada/nosotros/nosotros2.jpg) no-repeat;
  background-color: rgba(0,0,0,0.3);
  background-blend-mode: multiply;
  background-position: 0px;
}

/*Aeropuerto*/

/*Home*/
.aeropuerto-bg{
  background: url(../img/hotels/aeropuerto/riande_aeropuerto_bg2.jpg) no-repeat;
  background-color: rgba(0,0,0,0.4);
  background-blend-mode: multiply;
}

/*Nosotros*/
.gallery-bg{
  background: url(../img/hotels/aeropuerto/galeria.jpg) no-repeat;
  background-color: rgba(0,0,0,0.2);
  background-blend-mode: multiply;
  background-position: 0px -180px;
}


/*Nosotros*/
.nosotros-bg{
  background: url(../img/hotels/aeropuerto/nosotros.jpg) no-repeat;
  background-color: rgba(0,0,0,0.2);
  background-blend-mode: multiply;
  background-position: 0px -180px;
}

a:focus {
  color: #6f6f6f;
}

.btn{
  color: #6f6f6f;
  border: 2px solid #6f6f6f;
}

.btn:hover {
  color: #fff;
  background: #6f6f6f;
}

.overlay .block_info-wrapper {
  background: #6f6f6f;
}

.bg-white-transp-50{
  background-color: white;
}

#project-contact-form label {
  color: #9f808d;
  font-size: 11px;
}

#project-contact-form  .btn {
  border: 1px solid #a6998b;
}

input:focus {
  outline-color: #a6998b;
}

#project-contact-form input, textarea {
 width:100%;
}
/* ***** ***** */

#top {
    position: absolute;
    right: 105px;
    top: 35px;
}

#top .main-nav {
  position: absolute;
  right: 150px;
  top: 24.5px;
}

.t-icons-main a{
  margin-left: 10px;
}

#top span, #top i{
font-size:12px;
color: #636365 !important;
}

#top img{
  width:15px;
}

.reservation{
  position: absolute;
  right: 0px !important;
  top: 30px;
  height: auto;
}

.reservation a{
  font-size:11px;
  color: #636365 !important;
}

.reservation i{
  font-size:12px;
  margin-top: 3px;
}

.reservation:hover{
  color:white;
}

.btn.reservation {
  padding: 5px 7px;
}



.map-info p, .sp {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8;
}

.social-icons.contact i{
font-size: 16px;
}

#project-contact-form input{
  border:none;
  margin-bottom: 10px;
}

.bg-white-transp-50{
  border-bottom:1px solid gray!important;
}
.contacts .map-info {
  padding-right: 75px;
  padding-left: 50px;
  padding-top: 80px;
  display: block;
}
.shadow {
    background: rgba(0, 0, 0, 0.45);

}
.top-intern{
  right: 30px!important;
  width:90px;
  z-index: 999;
}
.top-intern .lang-links.disable {
    margin-top: 3px;
    background-color: #f5f5f5;
    padding-top: 1px;
}


.mask {
  background-color: #f5f3f1;
}

.special a.pointer{
 cursor: pointer;
}

.square i{
  font-size: 32px;
  color: #9f8078;
}

.square-icons{
  text-align: center;
}

.thanks{
  display: none!important;
}

.wrong{
  display: none!important;
}

.error{
	border-bottom: 1px solid red!important;
}

.square-icons i{
  font-size: 63px;
  text-align: center;
  display: inline-block;
  float: none;
  color: #6f6f6f;;
}

.square-icons p{
 text-align: center;
}

/*language switcher*/

.lang-flag img {
  width: 18px;
  margin-right: 2px;
  /* margin-top: -10px; */
  float: left;
}
a.js-cart-animate.lang-flag {
  line-height: 20px;
  font-size: 12px;
  float: left;
}
.lang-switch img {
  width: 18px;
  float: left;
  margin-right: 4px;
}
.popup-cart.lang-switch .subtitle {
  font-size: 12px!important;
  line-height: 18px;
}
.cart-popup-wrap .popup-cart {
  padding: 10px 10px 2px 10px;
  background-color: #fff;
}
.cart-popup-wrap .popup-cart .subtitle {
  font-size: 16px;
  margin-bottom: 8px;
}
.cart-popup-wrap {
  width: 90px;
}

.cart img{
  margin-top:2px;
}

.trans .popup-cart{
  position: absolute;
  top: 25px;
  right: 0px;
}

.main-menu .popup-cart{
  position: absolute;
  top: 25px;
}

.shadow-carousel{
  filter: brightness(85%);
  overflow: hidden;
}

.shadow-carousel:hover{
  transform: scale(1.1);
  filter: brightness(100%);
  transition: all 1s ease;
}

.shadow-zoom{
  overflow: hidden;
}

/*Modal Window*/

.modal {
  display: none; /*Hidden by default*/
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-dialog{
  width: 60%;
  margin: 30px auto;
}

#resform-modal select {
  height: 40px;
}


#resform-modal .promo p {
  font-size: 14px !important;
  font-weight: 600;
  text-align: center !important;
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 30px;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.translations-responsive{
  display:none!important;
}

.img-thumbnail {
  padding: 0px;
  border: none;
}
.lang-links {
    width: 50px;
    background-color: #fff;
    padding: 7px;
    margin-left: -5px;
    margin-top: 10px;
}
.lang-links a {
    display: block;
    margin-top: 8px
}
.lang-link a:hover {
    text-transform: none;
}
.lang-links {
    opacity: 0;

}
.lang-switch {
    font-size: 11px;
    font-weight: 400;
    margin: 3px;
}
.lang-switch:hover .lang-links{
  display: block;
  opacity:1.0;
  filter:alpha(opacity=100);/*position where
  enlarged image should offset horizontally */
  transition: all 0.2s ease-in-out;
}
.hamburger-menu span:nth-child(2) {
    top: 13px;
    transform-origin: left center;
}
.hamburger-menu span:nth-child(1) {
    top: 2px;
    transform-origin: left center;
}
.hamburger-menu span:nth-child(3) {
    top: 24px;
    transform-origin: left center;
}
.hamburger-menu span {
    background: #767676;
}

.fixed-height-rooms{
  height: 500px;
}

.overlay nav ul {
    margin-left: -70px;
}


.inner-4{
  width: 25%;
}

.right { text-align: right; }
.lead { text-align: left; }

/* Add Animation */

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/********************  Aquí comienzan las media queries ********************/

@media screen and (min-width: 1381px) and (max-width: 1920px) {
  .contacts .map-info > div {
    margin-bottom: 30px!important;
   }
}

@media screen and (min-width: 992px) and (max-width: 1380px) {


  .title-block.titles p{
    font-size:30px!important;
    font-family: 'Open Sans', sans-serif;
  }

  .contacts .google-map {
    width: 70%;
  }

  .contacts .map-info > div {
    margin-bottom: 10px !important;
}
  .contacts .map-info {
    width: 30%;
    margin-top: 40px;
    padding-right: 75px;
    padding-left: 50px;
    padding-top: 40px;
    display: block;
  }

  .contacts h3 {
    margin: 0;
}

h3, .h3 {
  font-size: 20px;
}

p{
  font-size:12px;
}

}

/* @media screen and (max-width: 992px) {
  .inner-2.inner-block.form {
    display: none;
  }
} */

@media screen and (min-width: 992px) and (max-width: 1238px) {

  .title-block.titles p{
    font-size:22px!important;
    font-family: 'Open Sans', sans-serif;
  }


}



@media screen and (min-width: 1200px) {
  .custom-div{
    height: 230px;
    margin-bottom: 20px;
  }

  .custom-div2 {
    height: 270px;
    margin-bottom: 20px;
}

  .special-block.index p {
    font-size: 14px;
}
.contacts .map-info > div {
  margin-bottom: 0px;
}
.contacts h3 {
  margin: 0;
}

}

@media screen and (min-width: 980px) and (max-width: 1198px) {
  .no-responsive-mobile{
    height: auto!important;
  }

}

@media screen and (min-width: 980px) and (max-width: 1188px) {
  .texto-menu{
    display: none;
  }

  #resform{
    width: 505px;
    padding: 30px 50px !important;
  }


}

@media screen and (min-width: 1000px) {
  nav.unique-home ul {
    width: 750px;
  }

  nav.unique-home ul {
    right: 200px;

  }
  .special-block.index p {
    font-size: 14px;
}

/*Home Granada*/

.positioning-info {
  margin-left: 0px;
  margin-top: 0px;
}


}

@media screen and (max-width: 991px) {
.content-inset {
    height: 100%;
    margin-top: 0px;
}
.overlay nav.menu {
    height: 70px;
}
.overlay h1 {
    font-size: 2em;
}
.top_content.anim2 h1 {
    margin-top: 60px !important;
}
.overlay nav ul {
    position: absolute;
    top: 73px;
}
  nav.menu ul.special-menus {
    padding-top: 40px;
}
  .no-section{
    display: none;
  }


  .contacts .map-info {
    margin-top: 0px;
  }

  .translations-responsive{
    display:block!important;
  }

  .no-nav{
    display: none;
  }

  .no-responsive-mobile{
    height: auto!important;
  }

  .inner-4{
    width: 100%;
  }
}


@media screen and (max-width: 988px) {

  .inner-4{
    width: 100%;
  }
  .no-section{
    display: none;
  }

  .contacts .map-info {
    margin-top: 0px;
  }

  .modal-dialog{
    width: 100%;
  }

  .top_content.anim2.fade-in-down h1 {
    margin-top: 60px!important;
  }

  #resform{
    width:100%;
    }

    .special-block.index {
      margin-top: 0px;
    }

    .center-block.special{
        top: 0%;
        transform: translateY(0%);
        color: #fff;
    }

    .main .inner-2{
      height: 100%;
    }

    .inner-2.inner-block.form {
      height: 350px;
      border: 3px solid black;
  }

    #resform {
      padding: 0px!important;
  }


    .main .center-block .btn {
      font-size: 11px;
  }


  .promo p{
      font-size: 14px!important;
      font-weight: 600;
      text-align: center!important;
  }

  .special-block.index p {
    font-size: 13px;
  }

  .special-block.index {
    margin-top: 0px;
    margin-left: 0px;
    width: 100%;
  }

  .special-block.index h2 {
    font-size: 32px !important;
  }


/*ES y RESERVAS*/

.reservation {
  right: 50px !important;
}
#top {
  top: 27px!important;
  right: 180px;
}

nav.menu ul li {
  text-align: center;
}

.hamburger-menu {
  top: 18px;
}

/*Home Granada*/

.positioning-info {
  margin-left: 0px;
  margin-top: 0px;
}

/*Contactenos*/
.map-inform h3, .map-inform p, .redes-inform{
  text-align: left;
  }

  .redes-inform{
    width:100%;
  }

  .social-icons.contact ul li{
    text-align: center;
    display: inline-block;
    font-size: 20px;
  }

  .no-responsive-mobile{
    height: auto!important;
  }
}

.banquetes-distance li{
  margin-bottom: 15px;
}


@media screen and (min-width: 768px) and (max-width: 924px) {
  .inner-4{
    width: 100%;
  }

  nav.menu ul.special-menus  {
    padding-top: 40px;
}

  .inner-2.inner-block.form {
    height: 562px;
}
.no-section{
  display: none;
}

.no-responsive-mobile{
  height: auto!important;
}

.fixed-height-rooms-short{
  height: 625px;
}
.fixed-height-rooms-large {
  height: 700px;
}

}

@media screen and (min-width: 486px) and (max-width: 767px) {

  .replace-fix{
    clear: both;
  }
  .fixed-height-rooms-short{
    height: 625px;
  }
  .fixed-height-rooms-large {
    height: 700px;
  }

  nav.menu ul.special-menus  {
    padding-top: 40px;
}


  .inner-2.inner-block.form {
    height: 876px;
}

.no-section{
  display: none;
}


  /*Footer standar*/
  .footer-standard .social-icons ul li, .social-icons.contact ul li{
    text-align: center;
    display: inline-block;
    font-size: 20px;
  }

  .footer-title.map ul li, .footer-title.map p{
    text-align: center;
  }

  .granada-info {
    height: 210px;
  }

  .widget{
  margin-bottom: 10px;
  }

  .contact-info .fa, .fab, .fal, .far, .fas {
    float: none;
  }
  .border-dark.map-section{
    margin-top:40px;
  }
  .no-responsive-mobile{
    height: auto!important;
  }


}


@media screen and (min-width: 480px) and (max-width: 768px) {
  .replace-fix{
    clear: both;
  }
  nav.menu ul.special-menus  {
    padding-top: 40px;
}
  .contacts .map-info {
    margin-top: 0px;
  }
  .no-section{
    display: none;
  }

  .top_content.anim.fade-in-down h1 {
    margin-top: 60px!important;
  }
  .top_content.anim2 h1{
    margin-top: 60px !important;
}
  .top_content.anim.fade-in-down .reservation {
    top: 0px !important;
}

.modal-dialog{
  width: 100%;
}

.no-responsive-mobile{
  height: auto!important;
}
.fixed-height-rooms-short{
  height: 625px;
}

.fixed-height-rooms-large {
  height: 700px;
}

}


@media screen and (max-width: 485px) {
  .logo2 {
    height:80px !important;
    width: 85px !important;
  }
  .replace-fix{
    clear: both;
  }
  .fixed-height-rooms-short{
    height: 625px;
  }
  .fixed-height-rooms-large {
    height: 700px;
  }
  .special-height-paintball{
    height: auto!important;
  }

  .height-restaurant{
    height:auto;
  }

  nav.menu ul.special-menus  {
    padding-top: 40px;
}
  .no-section{
    display: none;
  }


  .h2-title {
    font-size: 48px !important;
    font-family: 'Oswald',sans-serif !important;
}

  .modal-dialog{
    width: 100%;
  }
  .inner-2 p{
    font-size: 11px;
  }
  #resform{
    width:100%;
    }
    h1{
      font-size: 24px;
    }
    .texto-menu{
      display: none;
    }

    #resform h2 {
      font-size: 24px !important;
  }

    #resform p{
      font-size: 12px!important;
    }

    #resform label{
      font-size:8.5px!important;
    }

    .promocionales{
      display:none;
    }

  /*Página de contacto*/
  .special-row{
    margin-right: 0px!important;
  }
  .special-row input,
  .special-row button,
  .special-row select,
  .special-row textarea {
    width: 100%;
  }

  .contact-info .fa, .fab, .fal, .far, .fas {
    float: none;
}

/*Index Hoteles*/
.texto-main-menu p {
  font-size: 9px;
  margin-top:5px;
}

.special-block.index p {
  font-size: 12px;
  margin-top: -12px;
  line-height:1.4;
}

.special-block.index {
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
}

.special-block.index h2 {
  font-size: 24px !important;
}

/*Home Granada*/

.special-block.home {
  margin-left: 0px;
  margin-top: 0px;
}

.positioning-info {
  margin-left: 0px;
  margin-top: 0px;
}

.special-block.home h2 {
  font-size: 48px !important;
}

.special-block.home p {
  font-size: 14px;
}

/*ES y RESERVAS*/

.reservation {
  right: 50px !important;
}
#top {
  top: 27px!important;
  right: 180px;
}

nav.menu ul li {
  text-align: center;
}

.hamburger-menu {
  top: 30px;
}

/*Habitacion Layout Navigation*/

.top_content.anim.fade-in-down h1 {
  margin-top: 85px!important;
  font-size: 20px;
}
.top_content.anim2 h1 {
  margin-top: 85px!important;
  font-size: 20px;
}

.top_content.anim.fade-in-down .reservation {
  right: 10px !important;
  top: -5px;
  font-size: 12px;
}

/*Texto en página principal de fotos masonry*/
.title-block.titles p {
  font-size: 28px !important;
  line-height: 38px;
  text-align: center;
}

/*Contactenos*/
.map-inform h3, .map-inform p, .redes-inform{
text-align: left;
}

.redes-inform{
  width:100%;
}

/*Footer standar*/
.footer-standard .social-icons ul li, .social-icons.contact ul li{
  text-align: center;
  display: inline-block;
  font-size: 20px;
}

.footer-title.map ul li, .footer-title.map p{
  text-align: center;
}

.granada-info {
  height: 210px;
}

.widget{
margin-bottom: 10px;
}

.no-responsive-mobile{
  height: auto!important;
}
.iconos img {
  width: 120px;
  padding: 5px;
}

}

@media screen and (max-width: 320px) {
  .replace-fix{
    clear: both;
  }
  .fixed-height-rooms-short{
    height: 625px;
  }
  .fixed-height-rooms-large {
    height: 700px;
  }
  .special-height-paintball{
    height: auto!important;
  }


  nav.menu ul.special-menus  {
    padding-top: 40px;
}

  .no-section{
    display: none;
  }

  .btn.reservation {
    font-size: 10px;
  }
  .reservation i {
    font-size: 10px;
    margin-top: 0px;
  }
  nav.menu .logo2 {
    width: 70px;
    height: 70px;
    margin-top: 0px;
}

#top {
  top: 23px !important;
  right: 155px;
}


.top_content.anim.fade-in-down h1 {
  font-size: 18px;
}

.top_content.anim2 h1{
  font-size: 18px;
}

.top_content.anim.fade-in-down .reservation {
  top: -3px;
  font-size: 10px;
}

.no-responsive-mobile{
  height: auto!important;
}

.height-restaurant{
  height: auto;
}

}
